package org.xbib.net.scheme;

/**
 * The LDAP scheme.
 * @see <a href="https://tools.ietf.org/html/rfc4516">LDAP RFC</a>
 */
public class LdapScheme extends AbstractScheme {

    public LdapScheme() {
        super("ldap", 143);
    }

    public LdapScheme(String name, int port) {
        super(name, port);
    }

}
